## tini 0.18.0

=== debian/changelog ===
tini (0.18.0-1) unstable; urgency=low

  * Initial release. Closes: #896769

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 25 Apr 2018 09:52:55 +0800
