=== debian/control ===
Source: tini
Section: utils
Priority: optional
Maintainer: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper (>= 11),
               cmake (>= 2.8.0),
Standards-Version: 4.1.3
Homepage: https://github.com/krallin/tini
Vcs-Git: https://salsa.debian.org/debian/tini.git
Vcs-Browser: https://salsa.debian.org/debian/tini

Package: tini
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: tiny but valid init for containers
 Tini is the simplest init you could think of.
 .
 All Tini does is spawn a single child (Tini is meant to be run in a
 container), and wait for it to exit all the while reaping zombies and
 performing signal forwarding.
