## tini 0.19.0

=== debian/changelog ===
tini (0.19.0-6) unstable; urgency=medium

  * d/control: Add Breaks/Replaces for tini-static. (Closes: #1120321)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 08 Nov 2025 00:22:07 +0800

tini (0.19.0-5) unstable; urgency=medium

  * Move "tini-static" to separate binary package

 -- Tianon Gravi <tianon@debian.org>  Mon, 03 Nov 2025 16:54:07 -0800

tini (0.19.0-4) unstable; urgency=medium

  * d/rules: Override cmake minimal version requirements. (Closes: #1113575)
    * d/control: Update Build-Depends for cmake 4.1.1.
  * d/control: Bump Standards-Version to 4.7.2.
  * d/control: Remove unnecessary Rules-Requires-Root.
  * d/salsa-ci.yml: Add Salsa CI config.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 03 Sep 2025 23:17:22 +0800

tini (0.19.0-3) unstable; urgency=medium

  [ Aurelien Jarno ]
  * Fix Built-Using (Closes: #1106807)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 31 May 2025 03:26:33 +0800

tini (0.19.0-2) unstable; urgency=medium

  [ Janitor ]
  * Fix some issues reported by lintian

  [ ChangZhuo Chen (陳昌倬) ]
  * Add Built-Using: glibc (Closes: #1106807)
  * d/copyright: Update copyright.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 30 May 2025 17:41:39 +0800

tini (0.19.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump compat to 13.
  * Bump Standards-Version to 4.5.0.
    * Set Rules-Requires-Root: no

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 16 Sep 2020 22:40:23 +0800
