=== debian/control ===
Source: tini
Section: utils
Priority: optional
Maintainer: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Build-Depends: debhelper-compat (= 13),
               cmake (>= 3.5),
Standards-Version: 4.7.2
Homepage: https://github.com/krallin/tini
Vcs-Git: https://salsa.debian.org/debian/tini.git
Vcs-Browser: https://salsa.debian.org/debian/tini

Package: tini
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Suggests: tini-static
Description: tiny but valid init for containers
 Tini is the simplest init you could think of.
 .
 All Tini does is spawn a single child (Tini is meant to be run in a
 container), and wait for it to exit all the while reaping zombies and
 performing signal forwarding.

Package: tini-static
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Breaks: tini (<< 0.19.0-5)
Replaces: tini (<< 0.19.0-5)
Description: tiny but valid init for containers (static binary)
 Tini is the simplest init you could think of.
 .
 All Tini does is spawn a single child (Tini is meant to be run in a
 container), and wait for it to exit all the while reaping zombies and
 performing signal forwarding.
 .
 (This package contains the "tini-static" statically-compiled binary.)
